#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : D:\temp_work
# TFS_FILE : .\p788_slave.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 18
MAXFILES : 5
SET_DIR
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /netinfoset
DIR_NAME : /test
DIR_NAME : /udb
DIR_NAME : /vobject
END_DIR
SET_FILE
FILE_NAME : /test/cfg.txt
FILE_SIZE : 954
FILE_NAME : /udb/PTI_udb.dat
FILE_SIZE : 8192
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 153600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
END_FILE
END_TFS
